.testo-light-gray {
	font : normal;
	color : #2F4F4F;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
}

.testo {
	font : normal 11px Verdana, Arial, Helvetica, sans-serif;
	color : #404040;
	text-align: justify;

}

.testo-italic {
	font : italic;
	color : #404040;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.testo-maroon {
	font : normal;
	color : #990000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
}

.testo-maroon-small {
	font : normal;
	color : #990000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
}

.testo-maroon-bold {
	font : bold;
	color : #990000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
}

.testo-maroon-big-bold {
	font : bold;
	color : #990000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
}

.testo-bold {
	font : bold 11px Verdana, Arial, Helvetica, sans-serif;
	color : #404040;
}

.border-img {  
	border-color: #000000 #000000 #000000 #000000;
	border-style: solid; border-top-width: 1px; 
	border-right-width: 1px; border-bottom-width: 1px; 
	border-left-width: 1px
}

.link-grey-small { font-family: Verdana, sanf serif; bold; font-size: 9px; color: #A0A5B8;}
a.link-grey-small { font-family: Verdana, sanf serif; font-weight: normal; font-size: 9px; color: #A0A5B8; text-decoration: none;}
a.link-grey-small:hover { font-family: Verdana, sanf serif; font-size: 9px; color: #A0A5B8; text-decoration: underline;}

.link-darkgrey-small { font-family: Verdana, sanf serif; bold; font-size: 9px; color: #404040;}
a.link-darkgrey-small { font-family: Verdana, sanf serif; font-weight: normal; font-size: 9px; color: #404040; text-decoration: none;}
a.link-darkgrey-small:hover { font-family: Verdana, sanf serif; font-size: 9px; color: #404040; text-decoration: underline;}

.link-maroon-bold { font-family: Verdana, Times New, sanf serif; font-weight: bold; font-size: 10px; color: #990000;}
a.link-maroon-bold { font-family: Verdana, Helvtica, Verdana, Arial, Times New, sanf serif; font-weight: bold; font-size: 10px; color: #990000; text-decoration: none;}
a.link-maroon-bold:hover { font-family: Verdana, sanf serif; font-size: 10px; color: #404040; text-decoration: none;}

.link-grey-big-bold { font-family: Verdana, sanf serif; bold; font-size: 11px; color: #404040;}
a.link-grey-big-bold { font-family: Verdana, sanf serif; font-weight: bold; font-size: 11px; color: #404040; text-decoration: none;}
a.link-grey-big-bold:hover { font-family: Verdana, sanf serif; font-size: 11px; color: #A0A5B8; text-decoration: none;}

.link-testo { font-family: Verdana, sanf serif; normal; font-size: 11px; color: #404040;}
a.link-testo { font-family: Verdana, sanf serif; font-weight: normal; font-size: 11px; color: #404040; text-decoration: none;}
a.link-testo:hover { font-family: Verdana, sanf serif; font-size: 11px; color: #A0A5B8; text-decoration: underline;}

a.link-testo2:link    { font-family: Verdana, Arial, Times New Roman; font-size: 11px; text-decoration: none;      color: #404040;}
a.link-testo2:visited { font-family: Verdana, Arial, Times New Roman; font-size: 11px; text-decoration: none;      color: #990000;}
a.link-testo2:active  { font-family: Verdana, Arial, Times New Roman; font-size: 11px; text-decoration: none;	  color: #404040;}	
a.link-testo2:hover   { font-family: Verdana, Arial, Times New Roman; font-size: 11px; text-decoration: underline; color: #A0A5B8;}

.border-glossario { border: #990000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #990000}
.link-nel-testo {
	font-family: Verdana, "sanf serif";
normal; 	font-size: 11px;
	color: #404040;
	font-weight: bold;
	text-decoration: underline;

}
